/* FORMS */
form label { display: block; font-size: 12px; font-weight: bold; color: #555; }
form label small { font-weight: normal; }
form label small a { color: #999; }
form p { margin-bottom: 10px; }
form p:after { content: "."; display: block; height: 0; clear: both; visibility: hidden; }

/* INPUTS */
input, textarea { margin: 0; padding: 6px; width: 100%; border: 1px solid #aaa; background: #fff; border-radius: 3px;
  box-shadow: inset 0 1px 0 rgba(0,0,0,.1); box-sizing: border-box; }
textarea { width: 100%; height: 100px; }
textarea:focus, input:focus { color: #000; }
input[type=hidden] { display: none; }
input[type=file] { margin: 0; padding: 0; width: auto; border: none; background: none; 
  -webkit-box-shadow: none; -moz-box-shadow: none; -moz-border-radius: 0; border-radius: 0; }
input[disabled=disabled] { background: #eee; }
